[DATA]

wallpaper_0_filename	=	"w_0";
wallpaper_1_filename	=	"w_1";
wallpaper_2_filename	=	"w_2";
wallpaper_3_filename	=	"w_3";
wallpaper_4_filename	=	"w_4";
wallpaper_5_filename	=	"w_5";
wallpaper_6_filename	=	"w_6";
wallpaper_7_filename	=	"w_7";



